﻿  /*---
  
  请确定本作品下载自http://www.pjzone.cn或http://bbs.pjhome.net，否则请联系www.pjzone.cn提供线索，谢谢支持！
  
  本作品采用 知识共享署名-非商业性使用-相同方式共享 2.5 中国大陆许可协议 进行许可
  更多PJBlog皮肤、插件以及个性修改方案教程请访问 www.PJZonE.cn
  Funride by PJZONE.cn, support IE6+ Firefox, 1024*768+, Publihed on Nov,01,2009
  Last modified on 2010-02-08, You're free to use this work under CreativeCommons 2.5 License 
  ---*/
  
  a:link, a:visited { color: #516C00; }
  a:hover { text-decoration:none; color:#493E2B }
  .menuA:link, .menuA:visited { background:#493E2B url(img05.jpg) repeat-x;display:inline-block;padding:0 15px;height:40px;color:#FFF;text-decoration:none;font:bold 14px/40px Georgia;margin:9px 0 0}
  .menuB:link, .menuB:visited, .menuA:hover { background:#FFF; color:#493E2B;height:45px;margin:4px 0 0;*position:relative;top:5px}
  .titleA:link, .titleA:visited { font-weight:bold; text-decoration:none;  color:#493E2B }
  .titleA:hover { text-decoration:underline; }
  .sideA:link, .sideA:visited {height:24px;line-height:24px;overflow:hidden;display:block;}
  .sideA:hover {text-decoration:none;padding:0 0 0 10px}
  .CategoryA:link, .CategoryA:visited { text-decoration:none; color:#493E2B; font-weight:bold; }
  .CategoryA:hover { text-decoration:underline; }
  .more:link, .more:visited { float:right; margin:2px 0 0 0; font-weight:bold; text-decoration:none; color:#690; padding-left:18px; background:url(img11.gif) no-repeat 0 4px; font-size:12px }
  .more:hover { text-decoration:underline; }
  .pageContent a:link, .pageContent a:visited { text-decoration:none; color:#333 }
  .pageContent a:hover { text-decoration:underline; }
  .InfoOther a:link, .InfoOther a:visited { text-decoration:none; }
  .Content-bottom a:link, .Content-bottom a:visited{ color:#516C00; text-decoration:none; }
  .Content-bottom a:hover{ color:#493E2B; }
  #foot a:link, #foot a:visited{color:#FFF}
  #foot a:hover{text-decoration:none;}